package com.sv.dto.oms;

import com.sv.entity.VenueLesson;

import java.util.List;

public class VenueLessonOmsDTO extends VenueLesson {

    /**
     * 教练名字
     */
    private String coachName;

    private List<String> lessonImage;

    private List<String> tags;

    public String getCoachName() {
        return coachName;
    }

    public void setCoachName(String coachName) {
        this.coachName = coachName;
    }

    public List<String> getLessonImage() {
        return lessonImage;
    }

    public void setLessonImage(List<String> lessonImage) {
        this.lessonImage = lessonImage;
    }

    public List<String> getTags() {
        return tags;
    }

    public void setTags(List<String> tags) {
        this.tags = tags;
    }
}
